libimobiledevice quer remover todos os meus outros pacotes -- apt camp askubuntu Relacionado O problema

libimobiledevice wants to remove all my other packages


3
vote

problema

português

Ao executar o comando sudo apt-get remove libimobiledevice2 eu recebo:

  The following packages will be REMOVED: ... gdm gdm-guest-session gnome-power-manager gnome-session gnome-session-bin gvfs-backends indicator-power indicator-session kde-plasma-desktop kde-standard libgpod-common libgpod4 libimobiledevice2 nautilus-share ubuntu-desktop upower`    

é realmente nessecary remover todos os meus pacotes KDE e GNOME?

A fonte do problema é que o pacote onerics instalado não reconhece meu iOS 5.1 - então eu queria mudar para o mais recente e maior (1.0.7 e se isso não é bom o suficiente eu vou para a versão dev 1.1.2).

Estou usando 64bit onerics.

english

When running the command sudo apt-get remove libimobiledevice2 I get:

The following packages will be REMOVED: ... gdm gdm-guest-session gnome-power-manager gnome-session gnome-session-bin gvfs-backends indicator-power indicator-session kde-plasma-desktop kde-standard libgpod-common libgpod4 libimobiledevice2 nautilus-share ubuntu-desktop upower` 

Is it really nessecary to remove all of my KDE and Gnome packages?

The source of the problem is that the installed oneric package doesn't recognize my ios 5.1 - so I wanted to switch to the latest and greatest (1.0.7 and if that's not good enough I'll go to the dev version 1.1.2).

I'm using oneric 64bit.

  
     
     

Lista de respostas

0
 
vote
vote
Melhor resposta
 

Eu resolvi o problema original (lib não funcionou com o iPhone iOS 5.1) por reinstalação do libimobileDevice2.

 

I resolved the original problem (lib didn't work with iPhone iOS 5.1) by re-installing the libimobiledevice2.

 
 

Perguntas relacionadas

1  O sistema caiu, mostrando o terminal 'Configurando a caixa de inicialização segura'  ( System has crashed terminal showing configuring secure boot box ) 
Eu tentei atualizar o XFCE Desktop com - sudo apt-get upgrade xfce4 Por razões desconhecidas, o processo não foi concluído. Depois disso sempre que eu ...

1  Não é possível instalar o IDE do Lazarus no Ubuntu 10.04  ( Cannot install lazarus ide on ubuntu 10 04 ) 
Eu baixei arquivos * .deb da página inicial do Lázaro e usada sudo dpkg -i *.deb na pasta lábarus. Isso instalou, mas não pôde ser devido ao erro dizen...

5  Equivalente à história do yum?  ( Equivalent to yum history ) 
Existe um equivalente a yum history comando no Ubuntu? Estou ciente de que posso apenas olhar para os logs apt, mas estou procurando por algo que irá listá-...

2  Erro ao adicionar um repositório a /etc/apt/sources.list  ( Error adding a repository to etc apt sources list ) 
no Ubuntu 14.04, segui http: //mirror.its. dal.ca/cran/bin/linux/ubuntu/readme que diz Installation and compilation of R or some of its packages may requ...

1  Quais são os vários 'anúncios' ou 'avisos' para atualizações de pacotes?  ( What are the various announcements or notices for package updates ) 
Recentemente, me deparei com o USN - Notices de segurança do Ubuntu e a DSA - Debian Security anuncie e descobriu que estas são as listas de email para as atu...

1  Gnome-Software Manager ficando em RAM quando fechado xubuntu 16.04  ( Gnome software manager staying in ram when closed xubuntu 16 04 ) 
Vou executar gnome-software 3.20.1 e feche o programa. No entanto, o processo do programa não fecha e ocupa um pedaço notável de memória. O programa também ...

3  Não é possível instalar drivers para o meu cartão WiFi Realtek RTL8723BE no Ubuntu 16.10  ( Cannot install drivers for my realtek rtl8723be wifi card in ubuntu 16 10 ) 
tentou $ sudo add-apt-repository ppa:hanipouspilot/rtlwifi $ sudo apt-get update $ sudo apt-get install rtlwifi-new-dkms linux-firmware mas dar ...

0  Apt "conexão falhou"  ( Apt connection failed ) 
Desde a instalação do Ubuntu, não consegui instalar novos pacotes, ele ainda não foi atualizado. Abaixo está uma despejo de erro de conexão que vejo quando te...

1  / usr / local / bin / bower: Nenhum arquivo ou diretório após reinstalar o Node.js e bower  ( Usr local bin bower no such file or directory after reinstalling node js and b ) 
Eu reinstalei nodejs ( node , npm ) por causa de uma antiga configuração corrompida. Do que eu instalei bower $sudo npm install -g bower /usr/bin/bowe...

9  Mesclar vários arquivos MP4 em um único vídeo através do terminal [duplicado]  ( Merge multiple mp4 files into a single video via the terminal ) 
. Esta pergunta já tem respostas aqui : O que o software pode participar de vídeos? ...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.